package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussIdCardCache implements Serializable {
    private Integer id;

    private String name;

    private String certno;

    private String certstarttime;

    private String certendtime;

    private String imgpositive;

    private String address;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getCertno() {
        return certno;
    }

    public void setCertno(String certno) {
        this.certno = certno == null ? null : certno.trim();
    }

    public String getCertstarttime() {
        return certstarttime;
    }

    public void setCertstarttime(String certstarttime) {
        this.certstarttime = certstarttime == null ? null : certstarttime.trim();
    }

    public String getCertendtime() {
        return certendtime;
    }

    public void setCertendtime(String certendtime) {
        this.certendtime = certendtime == null ? null : certendtime.trim();
    }

    public String getImgpositive() {
        return imgpositive;
    }

    public void setImgpositive(String imgpositive) {
        this.imgpositive = imgpositive == null ? null : imgpositive.trim();
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address == null ? null : address.trim();
    }
}